/*     263145 : 타이틀 텍스트      */
.title__263145__ {font-size:0}
.title__263145__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__263145__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__263145__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__263145__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__263145__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__263145__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__263145__ p:after {width:17px;}
}

/*     263235 : 장문 텍스트      */
.textarea__263235__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263235__ p {font-size:18px}
}

/*     263685 : 블록 설정(PC 출력 설정)      */
.block_option__263685__ {display:table;width:100%}
.block_option__263685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__263685__ {}
}


@media (min-width:1024px){
	.row__263685__ {; background-image: url('/img_up/shop_pds/ehompy0484/build/option/sub_bg1675407934.png'); background-position:bottom; background-repeat:no-repeat;}
}

/*     263225 : 셀 설정      */
.cell_option__263225__ {display:table;width:100%}
.cell_option__263225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__263225__ {}
}

@media (min-width:1024px){
	.col__263225__ {background:#f9f9f9; padding:30px 50px;}
}

/*     263255 : 타이틀 텍스트      */
.title__263255__ {font-size:0}
.title__263255__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:flex; align-items:center; position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263255__ p:before {content:''; background:#5da02c;font-size:0; margin-right:5px;}

.title__263255__.style_top p {padding-top:10px}
.title__263255__.style_top p:before {width:20px;height:3px}

.title__263255__.style_right p {padding-right:14px}
.title__263255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263255__.style_bottom p {padding-bottom:12px}
.title__263255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263255__.style_left p {padding-left:14px}
.title__263255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263255__.style_circle1 p {padding-left:18px}
.title__263255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263255__.style_circle2 p {padding-left:18px}
.title__263255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263255__ p {font-size:18px}
	.title__263255__.style_top p:before {width:12px}
	.title__263255__.style_right p:before {height:18px}
	.title__263255__.style_bottom p:before {width:18px}
	.title__263255__.style_left p:before {height:18px}
}

/*     263275 : 장문 텍스트      */
.textarea__263275__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263275__ p {font-size:18px; padding-left:17px;}
}

/*     263285 : 공백      */
.solid_line__263285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__263285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263285__ {height:10px}
}

/*     263405 : 타이틀 텍스트      */
.title__263405__ {font-size:0}
.title__263405__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:flex; align-items:center; position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263405__ p:before {content:''; background:#5da02c;font-size:0; margin-right:5px;}

.title__263405__.style_top p {padding-top:10px}
.title__263405__.style_top p:before {width:20px;height:3px}

.title__263405__.style_right p {padding-right:14px}
.title__263405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263405__.style_bottom p {padding-bottom:12px}
.title__263405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263405__.style_left p {padding-left:14px}
.title__263405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263405__.style_circle1 p {padding-left:18px}
.title__263405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263405__.style_circle2 p {padding-left:18px}
.title__263405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263405__ p {font-size:18px}
	.title__263405__.style_top p:before {width:12px}
	.title__263405__.style_right p:before {height:18px}
	.title__263405__.style_bottom p:before {width:18px}
	.title__263405__.style_left p:before {height:18px}
}

/*     263305 : 장문 텍스트      */
.textarea__263305__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263305__ p {font-size:18px; padding-left:17px;}
}

/*     263315 : 공백      */
.solid_line__263315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__263315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263315__ {height:10px}
}

/*     263415 : 타이틀 텍스트      */
.title__263415__ {font-size:0}
.title__263415__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:flex; align-items:center; position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263415__ p:before {content:''; background:#5da02c;font-size:0; margin-right:5px;}

.title__263415__.style_top p {padding-top:10px}
.title__263415__.style_top p:before {width:20px;height:3px}

.title__263415__.style_right p {padding-right:14px}
.title__263415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263415__.style_bottom p {padding-bottom:12px}
.title__263415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263415__.style_left p {padding-left:14px}
.title__263415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263415__.style_circle1 p {padding-left:18px}
.title__263415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263415__.style_circle2 p {padding-left:18px}
.title__263415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263415__ p {font-size:18px}
	.title__263415__.style_top p:before {width:12px}
	.title__263415__.style_right p:before {height:18px}
	.title__263415__.style_bottom p:before {width:18px}
	.title__263415__.style_left p:before {height:18px}
}

/*     263345 : 장문 텍스트      */
.textarea__263345__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263345__ p {font-size:18px; padding-left:17px;}
}

/*     263355 : 공백      */
.solid_line__263355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__263355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263355__ {height:10px}
}

/*     263425 : 타이틀 텍스트      */
.title__263425__ {font-size:0}
.title__263425__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:flex; align-items:center; position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263425__ p:before {content:''; background:#5da02c;font-size:0; margin-right:5px;}

.title__263425__.style_top p {padding-top:10px}
.title__263425__.style_top p:before {width:20px;height:3px}

.title__263425__.style_right p {padding-right:14px}
.title__263425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263425__.style_bottom p {padding-bottom:12px}
.title__263425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263425__.style_left p {padding-left:14px}
.title__263425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263425__.style_circle1 p {padding-left:18px}
.title__263425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263425__.style_circle2 p {padding-left:18px}
.title__263425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263425__ p {font-size:18px}
	.title__263425__.style_top p:before {width:12px}
	.title__263425__.style_right p:before {height:18px}
	.title__263425__.style_bottom p:before {width:18px}
	.title__263425__.style_left p:before {height:18px}
}

/*     263375 : 장문 텍스트      */
.textarea__263375__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263375__ p {font-size:18px; padding-left:17px;}
}

/*     263435 : 공백      */
.solid_line__263435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__263435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263435__ {height:10px}
}

/*     263445 : 타이틀 텍스트      */
.title__263445__ {font-size:0}
.title__263445__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:flex; align-items:center; position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263445__ p:before {content:''; background:#5da02c;font-size:0; margin-right:5px;}

.title__263445__.style_top p {padding-top:10px}
.title__263445__.style_top p:before {width:20px;height:3px}

.title__263445__.style_right p {padding-right:14px}
.title__263445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263445__.style_bottom p {padding-bottom:12px}
.title__263445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263445__.style_left p {padding-left:14px}
.title__263445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263445__.style_circle1 p {padding-left:18px}
.title__263445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263445__.style_circle2 p {padding-left:18px}
.title__263445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263445__ p {font-size:18px}
	.title__263445__.style_top p:before {width:12px}
	.title__263445__.style_right p:before {height:18px}
	.title__263445__.style_bottom p:before {width:18px}
	.title__263445__.style_left p:before {height:18px}
}

/*     263505 : 장문 텍스트      */
.textarea__263505__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263505__ p {font-size:18px; padding-left:17px;}
}

/*     263465 : 공백      */
.solid_line__263465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__263465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263465__ {height:10px}
}

/*     263475 : 타이틀 텍스트      */
.title__263475__ {font-size:0}
.title__263475__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:flex; align-items:center; position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263475__ p:before {content:''; background:#5da02c;font-size:0; margin-right:5px;}

.title__263475__.style_top p {padding-top:10px}
.title__263475__.style_top p:before {width:20px;height:3px}

.title__263475__.style_right p {padding-right:14px}
.title__263475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263475__.style_bottom p {padding-bottom:12px}
.title__263475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263475__.style_left p {padding-left:14px}
.title__263475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263475__.style_circle1 p {padding-left:18px}
.title__263475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263475__.style_circle2 p {padding-left:18px}
.title__263475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263475__ p {font-size:18px}
	.title__263475__.style_top p:before {width:12px}
	.title__263475__.style_right p:before {height:18px}
	.title__263475__.style_bottom p:before {width:18px}
	.title__263475__.style_left p:before {height:18px}
}

/*     263525 : 장문 텍스트      */
.textarea__263525__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263525__ p {font-size:18px; padding-left:17px;}
}

/*     263535 : 공백      */
.solid_line__263535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__263535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263535__ {height:10px}
}

/*     263545 : 타이틀 텍스트      */
.title__263545__ {font-size:0}
.title__263545__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:flex; align-items:center; position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263545__ p:before {content:''; background:#5da02c;font-size:0; margin-right:5px;}

.title__263545__.style_top p {padding-top:10px}
.title__263545__.style_top p:before {width:20px;height:3px}

.title__263545__.style_right p {padding-right:14px}
.title__263545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263545__.style_bottom p {padding-bottom:12px}
.title__263545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263545__.style_left p {padding-left:14px}
.title__263545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263545__.style_circle1 p {padding-left:18px}
.title__263545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263545__.style_circle2 p {padding-left:18px}
.title__263545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263545__ p {font-size:18px}
	.title__263545__.style_top p:before {width:12px}
	.title__263545__.style_right p:before {height:18px}
	.title__263545__.style_bottom p:before {width:18px}
	.title__263545__.style_left p:before {height:18px}
}

/*     263555 : 장문 텍스트      */
.textarea__263555__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__263555__ p {font-size:18px; padding-left:17px;}
}

/*     263595 : 번호형 리스트      */
.text_list__263595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__263595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:2em}
.text_list__263595__ ul li:first-child {margin-top:0}
.text_list__263595__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__263595__ ul li p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__263595__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0.2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__263595__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__263595__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__263595__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__263595__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__263595__.s_size_300 i {border-width:2px}
.text_list__263595__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__263595__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__263595__ {padding-left:40px;}
	.text_list__263595__ ul li {font-size:18px}
}

/*     355365 : 장문 텍스트      */
.textarea__355365__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2em;
}

@media all and (min-width:1024px){
	.textarea__355365__ p {font-size:18px; padding-left:40px;}
}

/*     263565 : 공백      */
.solid_line__263565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__263565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263565__ {height:10px}
}

/*     268635 : 배경설정      */
.block_option__268635__ {display:table;width:100%}
.block_option__268635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__268635__ {}
}


@media (min-width:1024px){
	.row__268635__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     268645 : 이미지      */
.img__268645__ {max-width:100%}
.img__268645__ * {box-sizing:border-box}
.img__268645__ a {display:block;vertical-align:top}
.img__268645__ img {width: px;vertical-align:top}

